﻿body {
  background:#129AD6;
  margin:0;
  padding:40px 20px;
  font:x-small Verdana,arial,helvetica,sans-serif;
  text-align:center;
  color:#333;
  font-size/* */:/**/small;
  font-size: /**/small;
  }
a:link {
  color:#58a;
  text-decoration:none;
  }
a:visited {
  color:#969;
  text-decoration:none;
  }
a:hover {
  color:#c60;
  text-decoration:underline;
  }
a img {
  border-width:0;
  }

/* My Style
-----------------------------------------------
*/

.caption     { 
font-family: Verdana, sans-serif; 
font-size: 8pt; 
text-align: Left; 
margin-left: 5px;
margin-right: 10px
 }

.blink       { 
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-size: 13px; 
color: #0000FF; 
line-height: 100%; 
margin-top: 2px; 
margin-bottom: 7px 
}

td           { 
font-family: Verdana,sans-serif; 
font-size: 13px 
}

p            { 
font-size: 13px; 
font-family: Verdana,sans-serif 
}

h1           { 
font-family: Arial,sans-serif; 
font-size: 14pt; 
color: #3366CC; 
line-height: 100%;
font-style: italic; 
margin-top: 10px; 
margin-bottom: 10px
}

h1.red     { 
font-family: Arial,sans-serif; 
font-size: 14pt; 
color: #CC3300; 
line-height: 100%;
font-style: italic;
margin-top: 5px; 
margin-bottom: 10px
}

h1.green     { 
font-family: Arial,sans-serif; 
font-size: 12pt; 
color: #008000; 
line-height: 100%;
font-weight: bold; 
font-style: italic; 
margin-top: 5px; 
margin-bottom: 10px 
}

h2.red     { 
font-family: Arial,sans-serif; 
font-size: 12pt; 
color: #CC3300; 
line-height: 100%;
font-style: italic; 
margin-left: 15px; 
margin-right: 8px; 
margin-top: 5px; 
margin-bottom: 10px 
}

li           { 
line-height: 100%; 
list-style-type: none; 
margin-top: 8px; 
margin-bottom: 8px 
}

ul           { 
margin-left: 3px; 
margin-right: 0; 
margin-top: 5px; 
margin-bottom: 15px 
}

p.webring    {
font-family:arial,verdana,helvetica,sans-serif;
font-size: 8pt;
color:#EAEAEA
} 

.webring a 	{
font-size: 8pt; 
color: #EAEAEA 
}

.webring a:visited	{
font-size: 8pt; 
color: #EAEAEA 
}

.webring a:hover	{
font-size: 8pt;
color: #EAEAEA 
}

img { border: 0 }

.top { 
background: #129AD6;
height: 12px
 }

.wtop { 
background: #ffffff;
 }

/* Header
----------------------------------------------- */
#header {
  width:760px;
  margin:0 auto;
  border:0px
  }
#blog-title {
  margin:5px 5px 0;
  padding:20px 20px .25em;
  border:1px solid #eee;
  border-width:1px 1px 0;
  font-size:200%;
  line-height:1.2em;
  font-weight:normal;
  color:#666;
  text-transform:uppercase;
  letter-spacing:.2em;
  }
#blog-title a {
  color:#666;
  text-decoration:none;
  }
#blog-title a:hover {
  color:#c60;
  }
#description {
  margin:0 5px 5px;
  padding:0 20px 20px;
  border:1px solid #eee;
  border-width:0 1px 1px;
  max-width:700px;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }


/* Content
----------------------------------------------- */
#content {
  width:730px;
  margin:0 auto;
  padding:0 15px 15px 15px;
  text-align:left;
  }
#main {
  width:520px;
  float:left;
  }
#sidebar {
  width:160px;
  float:right;
  }


/* Headings
----------------------------------------------- */
h2 {
  margin:1.5em 0 .75em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }


/* Posts
----------------------------------------------- */
.date-header {
  margin:1.5em 0 .5em;
  }
.post {
  margin:.5em 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  color:#c60;
  }
.post-title a, .post-title a:visited, .post-title strong {
  display:block;
  text-decoration:none;
  color:#c60;
  font-weight:normal;
  }
.post-title strong, .post-title a:hover {
  color:#333;
  }
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
p.post-footer {
  margin:-.25em 0 0;
  color:#ccc;
  }
.post-footer em, .comment-link {
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#999;
  margin-right:.6em;
  }
.comment-link {
  margin-left:.6em;
  }
.post img {
  padding:4px;
  border:1px solid #ddd;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }


/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }


/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#sidebar p {
  color:#666;
  line-height:1.5em;
  }


/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.profile-datablock {
  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  border:1px solid #ddd;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  }
.profile-link {
  margin:0;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }


/* Footer
----------------------------------------------- */
#footer {
  width:760px;
  clear:both;
  font-size: 8pt;
  margin:0 auto;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font-size: 8pt;
  text-transform:uppercase;
  letter-spacing:.1em;
  }